Enable RemexHTML on all wikinews wikis
Closed, ResolvedPublic

Description

Wikinews sites are unlikely to edit their content post-publishing and that content is also time-specific. Let us make a mass switch on all wikinews since more time is unlikely to change this reality. If anyone notices anything that they would like to fix and wants us to revert temporarily, we can do so.

arwikinews
bswikinews
cawikinews
dewikinews
enwikinews
eowikinews
eswikinews
fawikinews
fiwikinews
frwikinews
hewikinews
itwikinews
jawikinews
kowikinews
nowikinews
plwikinews
ptwikinews
rowikinews
ruwikinews
sqwikinews
srwikinews
tawikinews
trwikinews
ssastry created this task.Feb 22 2018, 3:38 PM
ssastry triaged this task as Normal priority.
Restricted Application added subscribers: jeblad, revi. · View Herald TranscriptFeb 22 2018, 3:38 PM

I plan to do this on Feb 27.

ssastry updated the task description. (Show Details)Feb 22 2018, 9:57 PM

Change 414700 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHtml on all wikinews wikis

https://gerrit.wikimedia.org/r/414700

Change 414700 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHtml on all wikinews wikis

https://gerrit.wikimedia.org/r/414700

Mentioned in SAL (#wikimedia-operations) [2018-02-27T00:19:27Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RemexHtml on all wikinews wikis (T188000), all private wikis (T188009), test2wiki, loginwiki, votewiki and wikimania2017wiki (T188008) (duration: 00m 56s)

Jdforrester-WMF closed this task as Resolved.Feb 27 2018, 12:23 AM